<?php
session_start();
?>

<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/tableau.css">
    <title>Domotique | Mesures</title>
</head>

<body>
    <?php
if (($_SESSION['login']=='admin') && ($_SESSION['password']=='1234')) {
    echo '
    <div id="page">
        <div id="logo"><img src="img/domo.png"></div>
        <div id="banner">Mesures physiques et domotique</div>
        <div id="content">
            <p> Les mesures de température, d\'humidité et de pression sont réalisées par un capteur BME280
                (<a href="https://learn.sparkfun.com/tutorials/sparkfun-bme280-breakout-hookup-guide/all" target="_blank">Sparkfun</a>). </p>
            <ul>
                <li>Température : de -40°C à 85°C, +/-1°C</li>
                <li>Humidité : de 0 à 100% HR, +/-3%</li>
                <li>Pression : 30kPa à 110 kPa, +/-1hPa</li>
            </ul>
            <br>
            <p>La mesure de luminosité est réalisée par un capteur BH1750 (<a href="https://wiki.dfrobot.com/Light_Sensor__SKU_SEN0097_" target="_blank">DFRobot</a>).</p>
            <ul>
                <li>Plage de mesure :0 à 65536lux</li>
                <li>Précision : 1,2lux</li>
            </ul>
        </div>
        <div id="aside">
            <table>
                <thead>
                    <td>Mesures</td>
                    <td>Valeur</td>
                    <td>Unité</td>
                </thead>
                <tr>
                    <td>Température</td>
                    <td>20</td>
                    <td>°C</td>
                </tr>
                <tr>
                    <td>Humidité</td>
                    <td>61</td>
                    <td>%</td>
                </tr>
                <tr>
                    <td>Pression</td>
                    <td>980</td>
                    <td>hpa</td>
                </tr>
                <tr>
                    <td>Luminosité</td>
                    <td>250</td>
                    <td>lux</td>
                </tr>
            </table>
        </div>
        <div id="footer">Nom - Prénom - Classe - Spécialité - Adresse du lycée</div>
    </div>';
} else {
    header('location:index.html');
}
    ?>
</body>

</html>